*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding 0;
}

:root {
  --color-light: #F3EED9;
  --color-medium: #824936;
  --color-dark: #222C2A;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

h1,
h2 {
  font-family: 'Playfair Display', serif;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 36px;
  padding-bottom: 1em;
}

img {
  max-width: 100%;
}

p {
  font-family: 'Roboto', sans-serif;
  font-size: 21px;
}

.header {
  align-items: center;
  background-color: var(--color-light);
  color: var(--color-medium);
  display: flex;
  justify-content: center;
  min-height: 660px;
  text-align: center;
  width: 100%;
}

.header p {
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0.25em;
  padding: 1em 0;
  text-transform: uppercase;
}

.hero {
  width: 40%;
}

.container {
  width: 85%;
  max-width: 1128px;
  margin: 0 auto;
}

.row {
  display: flex;
  justify-content: space-between;
}

.col {
  width: 48%;
}

.col + .col {
  padding-left: 3em;
}

/* TODO middle sub header section */

.subheader {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 10em 0;
}

.subheader h2 {
  color: var(--color-medium);
  width: 100%;
}

.subheader p {
  flex: 1;
}

main section {
  color: var(--color-light);
  padding: 7em 0;
  width: 100%;
}

main section:nth-child(even) {
  background-color: var(--color-medium);
/*  flex-direction: row;*/
}

main section:nth-child(odd) {
  background-color: var(--color-dark);

  /* TODO reverse the direction!!! */
  /*  flex-direction: row-reverse;*/
}
